.head_tq{float:left;padding-left:25px;}
.head_tq dt{float:left;padding-top:6px;}
.head_tq dt a{color:#666;}
.head_tq dd{float:left;padding-left:5px;color:#666;}
.head_tq dd em{width:24px;height:24px;display: block;margin:0 16px;background:url(../images/tianqi_ico.gif); background-repeat:no-repeat;}
.head_tq dd p{ text-align:center;}
.head_tq dd em.s1{ background-position:0 0;}
.head_tq dd em.s2{ background-position:0 -46px;}
.head_tq dd em.s3{ background-position:0 -99px;}
.head_tq dd em.s4{ background-position:0 -150px;}
.head_tq dd em.s5{ background-position:0 -204px;}
.head_tq dd em.s6{ background-position:0 -249px;}
.head_tq dd em.s7{ background-position:0 -302px;}
.head_tq dd em.s8{ background-position:0 -354px;}
.head_tq dd em.s9{ background-position:0 -407px;}
.head_tq dd em.s10{ background-position:0 -460px;}
.head_tq dd em.s11{ background-position:0 -513px;}
.head_tq dd em.s12{ background-position:0 -563px;}
.head_tq dd em.s13{ background-position:0 -614px;}
.head_tq dd em.s14{ background-position:0 -666px;}
.head_tq dd em.s15{ background-position:0 -718px;}
.head_tq dd em.s16{ background-position:0 -771px;}
.head_tq dd em.s17{ background-position:0 -824px;}
.head_tq dd em.s18{ background-position:0 -873px;}
.head_tq dd em.s19{ background-position:0 -926px;}
.head_tq dd em.s20{ background-position:0 -978px;}
.head_tq dd em.s21{ background-position:0 -1031px;}
.head_tq dd em.s22{ background-position:0 -1085px;}
.head_tq dd em.s23{ background-position:0 -1138px;}
.head_tq dd em.s24{ background-position:0 -1188px;}
.head_tq dd em.s25{ background-position:0 -1234px;}
.head_tq dd em.s26{ background-position:0 -1285px;}
.head_tq dd em.s27{ background-position:0 -1338px;}
.head_tq dd em.s28{ background-position:0 -1390px;}
.head_tq dd em.s29{ background-position:0 -1443px;}
.head_tq dd em.s30{ background-position:0 -1496px;}
.head_tq dd em.s31{ background-position:0 -1545px;}
.head_tq dd em.s32{ background-position:0 -1597px;}
.head_tq dd em.s33{ background-position:0 -1650px;}
.head_tq dd em.s34{ background-position:0 -1697px;}
.head_tq dd em.s35{ background-position:0 -1750px;}
.head_tq dd em.s36{ background-position:0 -1801px;}
.gray{color:#999;}

/*天气*/
.cru_bz{ position: absolute; top:0;right:0;}
.cru_bz li{float:left;color:#000;margin:0 2px; line-height:25px;height:24px;}
.cru_bz li strong{float:left; font-weight:normal;}
.cru_bz li em{float:left;}
.cru_bz li b{background:url(../images/tianqi_ico.gif); background-repeat:no-repeat;display:block;float:left;height:24px;width:30px;}
.cru_bz li span{padding-right:4px;}
.cru_bz li a{color:#005BAC;}
.cru_bz li b.s1{ background-position:0 0;}
.cru_bz li b.s2{ background-position:0 -46px;}
.cru_bz li b.s3{ background-position:0 -99px;}
.cru_bz li b.s4{ background-position:0 -150px;}
.cru_bz li b.s5{ background-position:0 -204px;}
.cru_bz li b.s6{ background-position:0 -249px;}
.cru_bz li b.s7{ background-position:0 -302px;}
.cru_bz li b.s8{ background-position:0 -354px;}
.cru_bz li b.s9{ background-position:0 -407px;}
.cru_bz li b.s10{ background-position:0 -460px;}
.cru_bz li b.s11{ background-position:0 -513px;}
.cru_bz li b.s12{ background-position:0 -563px;}
.cru_bz li b.s13{ background-position:0 -614px;}
.cru_bz li b.s14{ background-position:0 -666px;}
.cru_bz li b.s15{ background-position:0 -718px;}
.cru_bz li b.s16{ background-position:0 -771px;}
.cru_bz li b.s17{ background-position:0 -824px;}
.cru_bz li b.s18{ background-position:0 -873px;}
.cru_bz li b.s19{ background-position:0 -926px;}
.cru_bz li b.s20{ background-position:0 -978px;}
.cru_bz li b.s21{ background-position:0 -1031px;}
.cru_bz li b.s22{ background-position:0 -1085px;}
.cru_bz li b.s23{ background-position:0 -1138px;}
.cru_bz li b.s24{ background-position:0 -1188px;}
.cru_bz li b.s25{ background-position:0 -1234px;}
.cru_bz li b.s26{ background-position:0 -1285px;}
.cru_bz li b.s27{ background-position:0 -1338px;}
.cru_bz li b.s28{ background-position:0 -1390px;}
.cru_bz li b.s29{ background-position:0 -1443px;}
.cru_bz li b.s30{ background-position:0 -1496px;}
.cru_bz li b.s31{ background-position:0 -1545px;}
.cru_bz li b.s32{ background-position:0 -1597px;}
.cru_bz li b.s33{ background-position:0 -1650px;}
.cru_bz li b.s34{ background-position:0 -1697px;}
.cru_bz li b.s35{ background-position:0 -1750px;}
.cru_bz li b.s36{ background-position:0 -1801px;}

























